/*  Localized versions of Info.plist keys  */
CFBundleName = "TextEdit";

NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nTutti i diritti riservati.";

/*  Localizations for the type names  */
NSRTFPboardType = "Documento Rich Text Format (RTF)";

NSRTFDPboardType = "Documento RTF con allegati (RTFD)";

NSStringPboardType = "Documento di solo testo";

"Apple SimpleText document" = "Documento Apple SimpleText";

"Apple HTML document" = "Documento HTML";

